{***
 * csoft_instagramfeeds front-end module version 1.3.4 for Prestashop 1.6, 1.7
 * Support contact : prestashop@comonsoft.com.
 *
 * NOTICE OF LICENSE
 *
 * This source file is the property of Com'onSoft
 * that is bundled with this package.
 * It is also available through the world-wide-web at this URL:
 * https://boutique.comonsoft.com/
 *
 * @category  front-end
 * @package   csoft_instagramfeeds
 * @author    Com'onSoft (http://www.comonsoft.com/)
 * @copyright 2016-2020 Com'onSoft and contributors
 * @version   1.3.4
*}
{if isset($instagram_pics) && $instagram_pics|count > 0}
	<section class="col-xs-12 clearfix" id="csinstagramfeed">
		<ul id="bxslider-instagram" class="bxslider clearfix">
		{foreach $instagram_pics as $pic}
			<li class="picture item">
                    <a href="{$pic.link}" title="{$pic.caption|escape:'html':'UTF-8'}" target="_blank" rel="nofollow"><img height="{$imagewidthheight}" width="{$imagewidthheight}" src="{$pic.image}" alt="{$pic.caption|escape:'html':'UTF-8'}" class="img-responsive" /></a>
			</li>
		{/foreach}
		</ul>
	</section>
{/if}